package controllers

import (
	"api/globals"

	"github.com/gofiber/fiber/v2"
)

func Version(c *fiber.Ctx) error {
	if globals.API_RELEASE == "" {
		return c.JSON(globals.API_VERSION)
	} else {
		return c.JSON(globals.API_VERSION + "-" + globals.API_RELEASE)
	}
}
